@charset "UTF-8";

/* CSS Information ==================

全ページ共通のCSS

================================== */

/*　resetCSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/*　resetCSS終了 */

.construction {
	font-size:120%;
	line-height:1.5em;
	text-align:center;
	margin-top:100px;
	color:#FF6600;
}

#container {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
}
.clearBoth {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 0px;
	overflow: hidden;
}
.redBold {
	color:#CC0000;
	font-weight:bold;
}
.red {
	color:#CC0000;
}
.gray {
	color:#999999;
}
.bold {
	font-weight:bold;
}
.bold80 {
	font-weight:bold;
	font-size:80%;
}
a {
	color:#666666;
	text-decoration:none;
}
a:hover {
	color:#FF6600;
	text-decoration:underline;
}
.pagetitle {
	text-indent:-9999px;
}
.rec_tel {
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #89855E;
	border-left-color: #89855E;
	padding:5px 5px 5px 10px;
	font-size:100%;
	color:#89855E;
	font-weight:bold;
	margin-bottom:8px;
}
.rec_tel a {
	color:#89855E;
}
.rec_tel a:hover {
	color:#FF6600;
}

/* =============トップページ以外のヘッダーメニュー=================== */
.headerMenu {
	position:absolute;
	top:10px;
	width:340px;
	right:0px;
}
.headerMenu li {
	font-size:70%;
	line-height: 1.5em;
	float:left;
}
.headerMenu a {
	background-image:url(../images/point02.gif);
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	line-height:13px;
	padding-left:15px;
	margin-left:14px;
	color:#FFFFFF;
}
.headerMenu a:hover {
	background-image:url(../images/point02_hover.gif);
	color:#FF6600;
}
#headerBox   h1 {
	background-image:url(../images/logoLink.jpg);
	width:215px;
	height:52px;
	display: block;
	width: 215px;
	top:68px;
	left:740px;
	position:absolute
}
#headerBox  h1 a {
	background-image:url(../images/logoLink.jpg);
	width:215px;
	height:52px;
	display: block;
	width: 215px;
	text-indent: -9999px;
	overflow: hidden;
}
/* =============トップページ以外のヘッダーメニュー　ここまで=================== */

/* =============左メニューボックス=================== */
#menuBox {
	width:218px;
	float:left;
}
#menuBox ul li {
	margin-bottom:8px;
}
.menuList {
	margin-bottom:11px;
}
.subnoLine {
	display:block;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #014F27;
	margin-bottom:8px;
	padding-bottom:4px;
}
.noLine a:hover {
	text-decoration:none;
}
.subList {
	width:100%;
	border:solid 1px #FFFFFF;
	display:none;
}
.subList a {
	background-image:url(../images/point01.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	line-height:17px;
	padding-left:30px;
	font-size:80%;
	width:160px;
	vertical-align:bottom;
	display:block;
}
.subList a:hover {
	background-image:url(../images/point01_hover.jpg);
}
.subList li {
	margin-left:15px;
	display:block;
}
#menuBox span a:hover {
	text-decoration:none;
}
.sightseeingBtn {
	background-image: url(../images/btn_sightseeing02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 71px;
	width: 218px;
	text-indent: -9999px;
	margin-bottom: 10px;
}
.sightseeingBtn  a {
	background-image: url(../images/btn_sightseeing02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 71px;
	width: 218px;
	overflow: hidden;
}
.sightseeingBtn a:hover {
	background-image: url(../images/btn_sightseeing02_hover.jpg);
}
.thispage {
	color:#FF6600;
}

/* =============左メニューボックス　ここまで=================== */

/* =============お問い合わせボックス　他のページ共通============= */
#inquiryBox02 {
	border:4px solid #999999;
	padding:12px 10px 12px 10px;
	width:190px;
}
/* for IE6 */
*html #inquiryBox02 {
	border:4px solid #999999;
	padding:12px 9px 12px 9px;
	width:192px;
}
#inquiryBox02 h2 {
	font-size:120%;
	margin-bottom:5px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #014F27;
	margin-bottom:10px;
	padding-bottom:5px;
	color:#666666;
}

.viaMail02 a {
	background-image:url(../images/mail.gif);
	background-repeat:no-repeat;
	width:157px;
	display:block;
	overflow:hidden;
	line-height:17px;
	padding-left:33px;
	font-size:80%;
	margin-bottom:7px;
}
.viaMail02 a:hover {
	background-image:url(../images/mail.gif);
}
.viaTel02 span {
	background-image:url(../images/tel.gif);
	background-repeat:no-repeat;
	width:157px;
	display:block;
	overflow:hidden;
	line-height:17px;
	padding-left:33px;
	font-size:80%;
	color:#666666;
}
.tel02 {
	color:#666666;
	margin-top:3px;
	padding-left:5px;
	width:185px;
}
.smaller {
	font-size:70%;
}
.bigger {
	font-size:110%;
	font-weight:bold;
}
/* =============お問い合わせボックス　他のページ共通ここまで============= */


/* =============コンテンツボックス=============　*/
#contentBox {
	width:720px;
	/* border:solid 1px blue; */
	float:right;
	margin-bottom:25px;
}
#titleBox {
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #014F27;
	margin-bottom:20px;
}
/* =============コンテンツボックス　ここまで=============　*/

/* パン屑リスト*/
.bread {
	margin-bottom:10px;
}
.bread a, .bread span {
	font-size:70%;
}

/* =============フッター============= */
#footerBox {
	background-image: url(../images/footerBackImg.jpg);
	background-repeat: no-repeat;
	height: 355px;
	width: 960px;
}
#footerBoxTop {
	background-image: url(../images/logoFooter.gif);
	background-repeat: no-repeat;
	width:960px;
	height:55px;
}
.address {
	font-size:70%;
	line-height: 1.5em;
	color:#666666;
	float:left;
	vertical-align:bottom;
	height:0px;
	width:540px;
	padding-left:280px;
	padding-top:22px;
}
.backToTop {
	background-image: url(../images/pagetop.gif);
	background-repeat: no-repeat;
	display: block;
	height: 26px;
	width: 103px;
	float:right;
	margin-top:29px;
}
.backToTop a {
	background-image: url(../images/pagetop.gif);
	background-repeat: no-repeat;
	display: block;
	height: 26px;
	width: 103px;
	text-indent: -9999px;
	overflow: hidden;
}
.backToTop a:hover {
	background-image: url(../images/pagetop_hover.gif);
}
.footerMenu {
	float:right;
	margin-top:20px;
}
.footerMenu li {
	margin-bottom:12px;
}
.footerMenu a {
	background-image:url(../images/point02.gif);
	background-repeat:no-repeat;
	width:160px;
	display:block;
	overflow:hidden;
	line-height:14px;
	padding-left:20px;
	color:#FFFFFF;
	font-size:80%;
	margin-bottom:8px;
}
.footerMenu a:hover {
	background-image:url(../images/point02_hover.gif);
	color:#FF9900;
}
/* =============フッター　ここまで============= */

/* メインコンテンツ */
#maincontent {
	width:960px;
	margin-bottom:20px;
}
/* 一覧を見る */
.seemore  {
	text-align:right;
}
.seemore span {
	font-size:80%;
}
/* =============box01============= */
.box01 {
	width:700px;
	float:right;
}
/* ==============　ニュースリリース、会員様へのお知らせのCSS　============== */
.ListBox {
	font-size:80%;
	margin-bottom:20px;
	margin-top:20px;
}
.ListBox  li {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #014F27;
	padding-bottom: 9px;
	margin-top: 12px;
}
.pageNavi {
	font-size:80%;
	color:#666666;
	text-align:right;
}
.pageNavi span {
	font-size:130%;
}
.newsTitle {
	font-size:120%;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #014F27;
	margin-bottom:7px;
	padding-bottom:3px;
	color: #333333;
}
.newsDate {
	font-size:80%;
	text-align:right;
	margin-bottom:19px;
}
.newsText {
	font-size:80%;
	margin-bottom:20px;
	color:#666666;
}
.imgBox {
	float:right;
	margin-left:13px;
}
.imgBox img {
	margin-bottom:10px;
}
.newsreleaseLatest {
	background-image: url(../images/newsreleaseLatest.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 532px;
	text-indent:-9999px;
	margin-bottom:13px;
}
#latestBox {
	width: 532px;
	float:right;
}
#dataBox {
	margin-bottom:20px;
}
.data {
	font-size:80%;
}
.data img {
	vertical-align:middle;
	display:inline-block;
}
.data a {
	vertical-align:middle;
}
#latestBox ul {
	width:510px;
	float:right;
	margin-bottom: 20px;
}
#latestBox ul li {
	font-size:80%;
	margin-top: 12px;
	padding-bottom: 9px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #014F27;
}
